source: appendices/old/old.xml@ 3150274

10.0 10.1 11.0 11.1 11.2 11.3 12.0 6.0 6.1 6.2 6.2.0 6.2.0-rc1 6.2.0-rc2 6.3 6.3-rc1 6.3-rc2 6.3-rc3 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 kea ken/inkscape-core-mods krejzi/svn lazarus lxqt nosym perl-modules plabs/python-mods qt5new systemd-11177 systemd-13485 trunk upgradedb v5_1 v5_1-pre1 xry111/intltool xry111/soup3 xry111/test-20220226 xry111/xf86-video-removal
Last change on this file since 3150274 was dddaf959, checked in by Larry Lawrence <larry@…>, 20 years ago

reinstate inetutils

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@1215 af4574ff-66df-0310-9fd7-8a98e5e911e0

  • Property mode set to 100644
File size: 664 bytes
Line 
1<appendix role="dsssl" id="appendices-old">
2<?dbhtml filename="old.html" dir="appendices"?>
3<title>Packages which are no longer in the main <acronym>BLFS</acronym> Book</title>
4
5<para>This appendix contains packages which have been deprecated from the
6main <acronym>BLFS</acronym> book for one reason or another. The reason for
7their removal has been added to the top of the package instructions. Note that
8in general these instructions are no longer maintained and will probably be
9removed in future releases.</para>
10
11&gnome-common;
12&libzvt;
13&enlightenment;
14&fnlib;
15&pspell;
16&postlfs-security-nessus;
17&bonobo-conf;
18<!-- &inetutils; -->
19&STLport;
20</appendix>
Note: See TracBrowser for help on using the repository browser.